{
    "dc_identifier": "nl.oorg10004.2j.1996.1307",
    "dc_title": "Evaluatie van een aantal materiaaltechnologische oplossingen voor de lage aanvangsstroefheid van zeer open asfaltbeton",
    "dc_type": "2j",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@71806/evaluatie-aantal-materiaaltechnologische/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2024-07-16",
    "foi_publishedDate": "1996-01-01",
    "dc_date_year": "1996",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "38",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1996.1307.doc.1",
            "dc_title": "il-n-96090_evaluatie_materialtech_oplossingen_lage_aanvangsstroefheid_zoab.pdf (pdf, 1.9 MB)",
            "foi_fileName": "il-n-96090_evaluatie_materialtech_oplossingen_lage_aanvangsstroefheid_zoab.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/49788/il-n-96090_evaluatie_materialtech_oplossingen_lage_aanvangsstroefheid_zoab.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1996.1307.doc.2",
            "dc_title": "65395-bijlage_1.pdf (pdf, 7.7 MB)",
            "foi_fileName": "65395-bijlage_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/49789/65395-bijlage_1.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1996.1307.doc.3",
            "dc_title": "69395-bijlage_2.pdf (pdf, 4.8 MB)",
            "foi_fileName": "69395-bijlage_2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/49790/69395-bijlage_2.pdf"
        }
    ]
}